Why doesn't your web pre-registration module support Microsoft XP and IE8?

Microsoft stopped supporting XP and IE8 April 8, 2014. Since they announced this was supposed to happen in November 2013, most enterprise products ended their support at that time, but Microsoft gave a 6 month extension for their diehards. You can read Microsoft's reason's here: http://www.microsoft.com/en-us/windows/enterprise/end-of-support.aspx. For reference, Google stopped supporting IE8 in November and most banks have announced that they will not support IE8 after June 2014.

The PassagePoint web client supports the following browsers:
IE9
IE10
IE11
Chrome (latest 3 releases)
Firefox (latest 3 releases)